<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics-impl-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-impl-12.0.1.aar/10c185da9f3f419c31531ea9b02d3fce/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-impl-12.0.1.aar/10c185da9f3f419c31531ea9b02d3fce/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>